/******************************
   START HEADER AND NAV STYLES
********************************/

.search-bg{
    margin-bottom:-40px; 
    position: relative;
}

/* NAVIGATION MENU STYLES*/
.top-nav-bg{
    /*background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/polycom/www/global/images/nav-bar-bg-gradient.png', sizingMethod='scale');*/
}

ul.second-level-ul{
   background-image: url("../images/high-nav-bg.png"); 
    background-size: 100%;
    padding-top: -3px;
    left: -6px; 
    width:960px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=90, Strength=5),   /*right shadow*/
            progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=-90, Strength=5),   /*left shadow*/
            progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=180, Strength=5);   /*bottom shadow*/
    padding: 10px 0;
}

ul.second-level-ul li.list-container{
    padding:0 20px 20px 20px;
}

#top-nav li, ul.second-level-ul {    behavior: expression(
    this.onmouseover = new Function("this.className += ' hover'"),
    this.onmouseout = new Function("this.className = this.className.replace(' hover','')"),
    this.style.behavior = null
    );
    overflow: hidden;
    zoom: 1 !important;
}

/******************************
   START HOME PAGE SPOTLIGHTS STYLES
********************************/
.spotlight-elems {
    height: 134px;
    margin: 25px 0px 25px 0;
    text-align: center;
    width: 317px;
}

/******************************
   START GLOBAL FOOTER STYLES
********************************/

#poly-footer{
 /*   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/polycom/www/global/images/footer_gradient.jpg', sizingMethod='scale'); */
    min-height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    clear:both;
    background: url("../images/footer-gradient.png") top center no-repeat;
    width:960px;
}

.base-pg-footer{
    margin-bottom: -12px !important;
}

.hp-footer{
    width: 100% !important;
}

.footer-shadow{
    display: none;
    background-color: none;
    height: 0px;
    border: 0;
    
}

#footer{
    padding-left: 5px;
    width:960px; 
    position: relative;
    margin: 0 auto;
}

.col{
    max-width:22%;
}

div.col a:hover, .extendedfooter a:hover{
    color: black;
    text-decoration: none;
}

#copyright{
    width: 900px;
}

/* how to buy component*/

.title-shadow{
    background-image:url("../images/title-shadow.png");    
    background-size: 100% 100%;
}
    
/*start styles product family page*/
    
.product-list-container{
        width: 628px;
}       


/* GRADIENT FOR ALL PROMO BOXES RIGHT PARSYS */

.ebc-promo-bg,
.polycom-glance,
.prsys-vspot-img-holder{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#E1E1E1');
}    
/*******************************
    START ABOUT US LANDING PAGE 
********************************/

.aboutus-content .content h2 a{
    display: block;
    margin-bottom: 20px;
}

/********* Prod. Environments: Remove rounded corners in hero ************/
.envmnt-page-hero span.corners{
    display: none;
}

/********************************
  START DYNAMIC/STATIC TABS
*********************************/

ul#tabnav{
    position: relative;
    height: 35px;
    padding-bottom: 0 !important;
}  

ul#tabnav li{
    padding-bottom: 8px;
}   

ul#tabnav span.tabs-gray-corner{
    z-index: 10;
    top: 34px;
}

/******************************
    Text Image with Caption
******************************/
.textimagewithcaption .img-top, .textimagewithcaption .img-bottom{
    text-align:center;
}
.textimagewithcaption .img-top .cp-left,.textimagewithcaption .img-top .cp-right,
.textimagewithcaption .img-bottom .cp-left,.textimagewithcaption .img-bottom .cp-right{
   display:inline;   
   text-align:left;
   zoom:1;
}

/*************************
    Home page Features
*************************/
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems {
    background: none;
    border-radius:0;
    box-shadow:none;
    padding:0;    
    cursor: pointer;
    height: auto;
    margin: 25px 9px 25px 0;    
    text-align: center;
    filter:none;
    width:auto;
} 
.featured-spotlight-items .spotlight-elems:hover .sp-content,
.featured-spotlight-items .spotlight-elems .sp-content {
    background: #e6e6e6;
    cursor: pointer;
    width:285px;
    padding:13px 11px 13px 12px;    
    background: -ms-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    background: linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF1EEEE', endColorstr='#FFD5D5D5') progid:DXImageTransform.Microsoft.Shadow(Color=#c4c4c4, Strength=2, Direction=90);
    zoom: 1;
    margin-top:-1px;
}
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems{
    margin: 25px 9px 25px 0;
    text-align: center;
    background: none;    
    height:auto;
}
.sp-hd{
    background:url("../images/feature-top.png") 0 0 no-repeat;     
    height:10px;
    width:311px;
}
.sp-ft{
    background:url("../images/feature-bottom.png") 0 0 no-repeat;    
    height:10px;
    width:311px;
}
/*************************
    banner carousel
*************************/
.nonhome-thumbnail #banner_container .banner-wrapper .banner-cta-button{
    position:relative;
}
.nonhome-thumbnail #banner_container .corners{
    z-index:3 !important;
}